{ "translations": {
    "Help" : "Pagalba",
    "🎉 Nextcloud becomes part of the federated social networks!" : "🎉 Nextcloud tampa federacinių socialinių tinklų dalimi!",
    "Open documentation" : "Atverti dokumentaciją",
    "Finish setup" : "Užbaigti sąranką",
    "Home" : "Namų",
    "Notifications" : "Pranešimai",
    "Profile" : "Profilis",
    "Add attachment" : "Pridėti priedą",
    "Add emoji" : "Pridėti šypsenėlę",
    "Uploading..." : "Įkeliama...",
    "Delete" : "Ištrinti",
    "Post" : "Paskelbti",
    "Post publicly" : "Paskelbti viešai",
    "Visibility" : "Matomumas",
    "Public" : "Vieša",
    "Unfollow" : "Nebesekti",
    "Follow" : "Sekti",
    "posts" : "įrašai",
    "followers" : "sekėjų",
    "Website" : "Svetainė",
    "No results found" : "Nerasta jokių rezultatų",
    "There were no results for your search:" : "Jūsų paieška negrąžino jokių rezultatų:",
    "Searching for" : "Ieškoma",
    "No direct messages found" : "Nerasta jokių tiesioginių žinučių",
    "No notifications found" : "Nerasta jokių pranešimų",
    "No replies found" : "Nerasta jokių atsakymų",
    "Reply" : "Atsakyti",
    "Deny" : "Drausti",
    "Hello" : "Sveiki",
    "Close" : "Užverti",
    "Continue" : "Tęsti",
    "User not found" : "Naudotojas nerastas",
    "Sorry, we could not find the account of {userId}" : "Atleiskite, mums nepavyko rasti {userId} paskyros",
    "Nextcloud becomes part of the federated social networks!" : "Nextcloud tampa federacinių socialinių tinklų dalimi!"
},"pluralForm" :"nplurals=4; plural=(n % 10 == 1 && (n % 100 > 19 || n % 100 < 11) ? 0 : (n % 10 >= 2 && n % 10 <=9) && (n % 100 > 19 || n % 100 < 11) ? 1 : n % 1 != 0 ? 2: 3);"
}